### Method

# FwupdPlugin Efivars get_boot_order

#### Declaration [src]

    GArray*
    fu_efivars_get_boot_order (
      FuEfivars* self
      GError** error
    )

#### Description [src]

Gets the indexes of the `BootOrder` variable.

Available since: | 2.0.0

#### Return value

Returns: | An array of `guint16`
| Boot order, or `NULL` on error.
| The caller of the method takes ownership of the data, and is responsible for freeing it.